DEV Community

loading...

Discussion on: IntelliJ - Error:java: release version 5 not supported

Collapse
pradhan41 profile image
pradhan41 • Edited

None of Angie's steps worked for me but setting build plugin in POM file like below worked for me .
"



org.apache.maven.plugins
maven-compiler-plugin
3.8.1

11
11



"

Forem Open with the Forem app